@import url(https://fonts.googleapis.com/css?family=Gentium+Book+Basic:400,400italic,700,700italic);

/* Webcam */

body
{
    margin: 0;
    font-family: 'Gentium Book Basic', serif;
    font-weight: normal;
    color: #444;
}

#wpadminbar
{
    display: none;
}

.entry-content img
{
    margin: 0;
    border: none !important;
    padding: 0;
}

#webcam-wrapper
{
    text-align: center;
    width: 100%;
    background: none;
}

#preloader
{
    position: absolute;
    left: -90000px;
    top: -90000px;
}

#webcam
{
    max-width: 100%;
    display: inline-block;
    position: relative;
}

#monitor
{
    /* border: 1px solid #444; */
    margin-bottom: 0;
    position: relative;
    width: 100%;
}

#monitor img
{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
    width: 100%;
}

#datetime
{
    float: left;
    height: 60px;
    text-align: center;
    color: #fa7681;
    font-size: 24px;
    line-height: 60px;
}

#datetime .time
{
    font-size: 20px;
}

#webcam-next, #webcam-previous
{
    width: 60px;
    height: 60px;
    text-align: center;
    cursor: pointer;
    float: left;
    background-repeat: no-repeat;
}

#webcam-next
{
    float: left;
    background: url('../img/next.svg');
}

#webcam-previous
{
    background: url('../img/previous.svg');
}

#datetime, #webcam-next, #webcam-previous, #webcam, #monitor
{
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    outline: 0;
}

#progress
{
    background-color: #fa7681;
}

#slider
{
    margin-bottom: 10px;
    cursor: pointer;
    background-color: #ccc;
}

#slider, #progress
{
    height: 10px;
}




/* Spinner */

#spinner
{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0);
    padding: 0px auto;
    display: none;
    cursor: default;
}

#spinner-container
{
}

.spinner-icon
{
    display: inline-block;
    text-align: left;
    position: relative;
    top: 80px;
    height:60px;
    width:60px;
    -webkit-animation: rotation .6s infinite linear;
    -moz-animation: rotation .6s infinite linear;
    -o-animation: rotation .6s infinite linear;
    animation: rotation .6s infinite linear;
    border-left:6px solid rgba(0,174,239,.15);
    border-right:6px solid rgba(0,174,239,.15);
    border-bottom:6px solid rgba(0,174,239,.15);
    border-top:6px solid rgba(0,174,239,.8);
    border-radius:100%;
}

@-webkit-keyframes rotation
{
    from {-webkit-transform: rotate(0deg);}
    to {-webkit-transform: rotate(359deg);}
}
@-moz-keyframes rotation
{
    from {-moz-transform: rotate(0deg);}
    to {-moz-transform: rotate(359deg);}
}
@-o-keyframes rotation
{
    from {-o-transform: rotate(0deg);}
    to {-o-transform: rotate(359deg);}
}
@keyframes rotation
{
    from {transform: rotate(0deg);}
    to {transform: rotate(359deg);}
}
